<!DOCTYPE html>
<html lang="it">
    <head>
        <title>Esercizio 1</title>
        <meta charset="UTF-8">
        <meta name="description" content="Esercizio 1" />
        <meta name="author" content="COMPLETA" />
    </head>

    <body>
        <main>
            <section>
                <h1>Dati personali</h1>
                <p>
                NOME<br/>
                COGNOME<br/>
                ANNO DI CORSO<br/>
                MATRICOLA
                </p>
            </section>
            <section>
                <h1>Informazioni per Tirocinio e Tesi</h1>
                <section>
                    <h2>Tirocinio</h2>
                    <p></p>
                </section>
                <section>
                    <h2>Tesi</h2>
                    <p></p>
                </section>
            </section>
        </main>
    </body>
</html>
